title: |
  Finding CVE's with ease


gitrepo: git.verleun.org/containers

slides: https://training.verleun.org/

#slidenumberprefix: "#SomeHashTag &mdash; "

exclude:
- self-paced

content:
- shared/title.md
- sbom/intro-kcd.md
- sbom/tom-jones.md
- sbom/kcd-utrecht-2023-link.md
- sbom/purpose-of-sbom.md
- sbom/collection-sbom-links.md
- sbom/sbom-examples.md
- sbom/kcd-utrecht-2023-link.md
